moan-dados:
  ark: 68745/eMPTN.f7
  título: "As Fábulas: O Lobo e o Cordeiro, a Raposa e as Uvas"
  subtítulo: "tradução e estudo comparativo entre autores"
  autor: Padre Marcos André, Márcio Moitinha
  apontamento: https://livro.online/fabulas-lobo-cordeiro-raposa-uvas # A editora moan depois altera isso
  isbn: 9786599140464
  formato: Livro Impresso (Brochura)
  Formato do Livro (L x A x P): 14 x 21 x 0,55 cm
  peso: 104 g
  páginas: 68
  encadernação: Brochura
  capa: https://livro.online/fabulas-lobo-cordeiro-raposa-uvas/img/CapaAnim.webp
  postos-de-venda: "https://livro.online/fabulas-lobo-cordeiro-raposa-uvas#versão-impressa"
  prefácio: Padre Marcos André, Márcio Moitinha
  edição: 1
  descrição: "A bem conhecida expressão 'moral da história' tem origem no fantástico mundo das fábulas; esse fascinante e cativante gênero literário que atribui características humanas a animais, de modo a ensinar uma lição de natureza moral. Nesta obra, os autores Marcos André e Márcio Moitinha usam as suas expertises para traduzir — a partir do latim e do grego — as clássicas fábulas 'O Lobo e o Cordeiro' e 'A Raposa e as Uvas' de Fedro e Esopo, bem como analisar e comparar os estilos de cada um e, ainda, comparar com os estilos de outros renomados fabulistas que vieram depois e escreveram as suas próprias versões para esses clássicos, como o francês Jean de La Fontaine e os brasileiros Monteiro Lobato e Millôr Fernandes. Após essas análises de aspectos linguísticos, sempre com base nos originais em grego e latim, os aspectos moralizantes das fábulas são abordados a partir do ponto de vista de cada fabulista."
  editora: Editora Moan
  local: Foz do Iguaçu - PR, Brasil
  editor: Rafael Tavares Juliani
  diagramador: Rafael Tavares Juliani
  capista: Rafael Tavares Juliani
  palavras-chave: Fábulas, Latim, Grego, Monteiro Lobato, Esopo, Fedro, Millôr Fernandes, Jean de La Fontaine
  área: Literatura
  cdd: 418.02
  bisac: LAN000000
  ano-publicação: 2021
  data-publicação: 06/07/2021
  idioma: Português do Brasil (pt-BR)
  país: Brasil
  faixa-etária: Acima de 12 anos
  classifcação-indicativa: Livre para todos os públicos
  direitos-autorais: © Os autores e a Editora Moan, 2021
  licença: Todos os direitos reservados
  licença-link: https://www.planalto.gov.br/ccivil_03/leis/l9610.htm
  outros-créditos: "Créditos sobre a capa: Fontes Pacifico e Open Sans; Pixabay (raposa - rottonara, mesa - Jazella, pena - Bru-nO, uvas - maja7777 e livros - KaosShorts); Sketchfab (lobo - toy_ariadams e abajur - asapthai); Unsplash (cordeiro - bill-fairs)."